.contact-us.section {
  position: relative;
  width: 900px;
  max-width: 80%;
  border: 2px solid #333;
  border-top: none;
  /*text-align: center;*/
  margin: 60px auto;
}

.contact-us.section .content {
  padding: 15px;
  /*text-align: justify;*/
}

.contact-us.section h4 {
  position: relative;
  margin-top: -14px;
  display: inline-block;
  letter-spacing: 4px;
}

.top-border{
  position: absolute;
  height: 2px;
  width: 24%;
  background-color: #333;
}

.right {
  right: 0;
}

.left {
  left: 0;
}

@media (max-width: 685px) {
.top-border { 
  width: 18%;
  }
}

.contact-us.section p {
  /*width: 61%;*/
  margin: 20px auto 40px auto;
  line-height: 30px;
}


@media (max-width: 500px) {
  .top-border { 
    display: none;
  }
  .contact-us.section {
  border-top: 2px solid #333;
  }
  .contact-us.section h4 {
    margin: 20px 6px;
  }
}

.grecaptcha-badge {
  visibility: hidden !important;
}